/* -- font -- */

@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 100;
	src: local('NanumSquareL'),
		url('../fonts/NanumSquareL.woff2') format('woff2'),
		url('../fonts/NanumSquareL.woff') format('woff'),
		url('../fonts/NanumSquareL.otf') format('opentype');
}

@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 400;
	src: local('NanumSquareR'),
		url('../fonts/NanumSquareR.woff2') format('woff2'),
		url('../fonts/NanumSquareR.woff') format('woff'),
		url('../fonts/NanumSquareR.otf') format('opentype');
}

@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 700;
	src: local('NanumSquareB'),
		url('../fonts/NanumSquareB.woff2') format('woff2'),
		url('../fonts/NanumSquareB.woff') format('woff'),
		url('../fonts/NanumSquareB.otf') format('opentype');
}

@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 900;
	src: local('NanumSquareEB'),
		url('../fonts/NanumSquareEB.woff2') format('woff2'),
		url('../fonts/NanumSquareEB.woff') format('woff'),
		url('../fonts/NanumSquareEB.otf') format('opentype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/YiSunShin_Dotum_l.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_l.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_l.ttf) format('truetype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/YiSunShin_Dotum_m.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_m.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_m.ttf) format('truetype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/YiSunShin_Dotum_b.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_b.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_b.ttf) format('truetype');
}

html{
	font-family:$font_main;
	color:$fc_main;
	font-size:17px;
    font-weight:700;
}
@media(max-width:768px){
	html.mob {font-size:14px;}
}


/* -- //end : font -- */